
Redmine - Feature #21491

Email configure to custom field

2015-12-12 07:35 - selvakumar m

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi Team,

I have created one custom field issue page that name is TO. When i put mail id that custom field will send to corresponding mail id .

Please how to do that its urgent help.......

Related issues:

Is duplicate of Redmine - Feature #10614: Email Notifications for Custom fiel... New

History

#1 - 2015-12-12 08:00 - Toshi MARUYAMA

- Status changed from New to Closed

- Priority changed from Urgent to Normal

There is no feature.

If you have feature request, please create new issue.

But I think you had better use watchers instead.

#2 - 2016-07-03 18:37 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

- Resolution set to Duplicate

#3 - 2016-07-03 18:38 - Toshi MARUYAMA

- Is duplicate of Feature #10614: Email Notifications for Custom field with User type added
